/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (min-width: 992px) {

  .header,
  .header-fx {
    top: 38px;
  }

  html[lang=en-US] .header,
  html[lang=en-US] .header-fx,
  html[lang=auto] .header,
  html[lang=auto] .header-fx {
    top: 0;
  }
}

@media only screen and (max-width: 1440px) {
  .nav>li {
    padding: 16px 11px;
  }

  .nav .sub-menu a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1366px) {
  .nav>li {
    padding: 16px 5px 16px;
  }

  .nav .sub-menu a {
    font-size: 14px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1300px) {
  .kv-supports--css-grid .kv-property-listings-container .kv-property-listings {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  }

  .kv-property-listings .kv-per-row-6 {
    max-width: none !important;
  }
}

@media only screen and (max-width: 1280px) {
  .nav>li {
    padding: 16px 9px 16px;
  }

  .nav li a {
    letter-spacing: normal;
  }

  html[lang=nl] .nav li a {
    font-size: 13.5px;
  }

  html[lang=fr] .nav li a,
  html[lang=pt] .nav li a {
    font-size: 13px;
  }

  html[lang=de] .nav li a {
    font-size: 12.5px;
  }

  html[lang=it] .nav li a {
    font-size: 14px;
  }

  html[lang=ru] .nav li a {
    font-size: 11.5px;
  }

  html[lang=es] .nav li a {
    font-size: 12px;
  }

  .fp-item .fp-price {
    font-size: 30px;
  }

  .fp-item .fp-address {
    font-size: 15px;
  }

  .fp-item .fp-overlay .d-flex {
    margin-bottom: 20px;
  }
}

/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
  .site-heading {
    font-size: 38px;
    margin-bottom: 30px;
  }

  .nav>li {
    padding-left: 8px;
    padding-right: 8px;
    padding: 16px 7px 16px;
  }

  .nav li a {
    letter-spacing: normal;
    font-size: 14px;
  }

  html[lang=nl] .nav li a {
    font-size: 11.5px;
  }

  html[lang=fr] .nav li a,
  html[lang=pt] .nav li a {
    font-size: 11px;
  }

  html[lang=de] .nav li a {
    font-size: 10.5px;
  }

  html[lang=it] .nav li a {
    font-size: 12px;
  }

  html[lang=ru] .nav li a {
    font-size: 9.5px;
  }

  html[lang=es] .nav li a {
    font-size: 10px;
  }

  .cta-item span {
    font-size: 21px;
  }

  .fp-item .fp-price {
    font-size: 25px;
  }

  .fp-item .fp-address {
    font-size: 13px;
  }

  .fp-item .fp-detail {
    padding-left: 10px;
    padding-right: 10px;
  }

  .fp-item .fp-overlay .fp-price {
    font-size: 20px;
  }

  .fp-item .fp-overlay .fp-address {
    margin-bottom: 15px;
    font-size: 11px;
  }

  .fp-item .fp-overlay .d-flex {
    margin-bottom: 15px;
  }

  .fp-item .fp-overlay .d-flex>div {
    width: 60px;
    margin: 0 2px;
  }

  .fp-item .fp-overlay .d-flex span {
    font-size: 11px;
  }

  .fp-item .fp-overlay .site-btn {
    line-height: 34px;
  }

  .ftr-menu li {
    margin: 0 7px;
  }

  .ftr-menu a {
    font-size: 14px;
  }

  #kvcoreidx-properties-page .kv-map-grey-area-filters .kv-filters-market-report-link {
    left: 10px;
    right: 10px;
    text-align: center;
  }
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

  html[lang=en-US] .amh-fixed-header-nav,
  html[lang=auto] .amh-fixed-header-nav {
    top: 0 !important;
  }

  .amh-fixed-header-nav {
    top: 38px !important;
  }

  html[lang=en-US] .mob-logo,
  html[lang=auto] .mob-logo {
    padding-top: 52px;
  }

  .mob-logo {
    padding-top: 90px;
  }

  /* The following are used on inner pages. Please edit carefully. */
  .d-inline-block.hidden-sm {
    display: none !important;
  }

  .inner {
    width: 100%;
  }

  #content-sidebar,
  #content-full {
    width: 100%;
  }

  .outer {
    width: 100%;
    min-width: 100%;
  }

  #content-sidebar #content {
    width: 100%;
  }

  .mob-logo {
    display: block;
  }

  .site-btn {
    line-height: 40px;
  }

  .header .hleft {
    margin: 0 auto;
    text-align: center !important;
  }

  .gtrans-wrap {
    margin: 0;
  }

  #hp-slide {
    z-index: 1;
    padding-top: 0;
  }

  .mob-logo .hql {
    margin-bottom: 15px;
  }

  .mob-logo .hql a.cu {
    display: block;
    max-width: 150px;
    margin: 0 auto 15px;
  }

  #hp-qs {
    position: relative;
  }

  #hp-qs .qs {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 600px;
    margin: 0 auto;
  }

  #hp-qs .qs-col {
    max-width: 49%;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    margin-bottom: 8px;
    width: 100%;
    padding: 0;
  }

  #hp-qs .qs-col:nth-child(even) {
    margin-left: auto;
  }

  #hp-qs .qs-col.lg,
  #hp-qs .qs-col.qs-btn-col {
    max-width: 100%;
  }

  #hp-qs .qs-btn {
    width: 49%;
  }

  #hp-qs a.qs-btn {
    margin-right: 0;
  }

  #hp-qs button.qs-btn {
    margin-left: auto;
  }

  .qs-wrap {
    display: block;
  }

  .qs-icon-wrap {
    display: none;
  }

  .cta-item span {
    font-size: 16px;
  }

  #hp-fp {
    padding-left: 15px;
    padding-right: 15px;
  }

  .fp-item {
    width: calc(50% - 4px);
  }

  .fp-item.fp-title {
    width: 100%;
    margin-bottom: 15px;
  }

  .adv-ribbon {
    background-position: top center;
  }

  #hp-comm .row {
    display: block;
  }

  .cic-thumb {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
  }

  .cic-content {
    margin: 35px auto;
    padding: 0;
    max-width: 100%;
    text-align: center;
  }

  .comm-gallery {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .comm-gallery div {
    width: 50%;
  }

  .testi-item div {
    padding: 0;
  }

  .testi-item p {
    font-size: 16px;
  }

  .testi-btn {
    position: relative;
  }

  .testi-btn::before {
    bottom: auto;
    top: 50%;
    margin-top: -1px;
  }

  .testi-arrow {
    position: relative;
    top: 0;
    background: #fff;
    font-size: 30px;
    width: 60px;
    height: 45px;
  }

  .footer {
    text-align: center;
  }

  .ftr-ci {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .ftr-menu .fnav {
    font-size: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 640px;
    margin: 0 auto;
  }

  .ftr-menu li {
    display: block;
    margin: 10px 0;
    width: 50%;
  }

  img.mls {
    float: none;
    margin-top: 30px;
  }

  /* MARKET REPORTS */
  .ip-market-wrap {
    flex-flow: column-reverse;
  }

  .hp-cta-wrap {
    margin: 0;
    justify-content: center;
  }

  .kv-property-listings .kv-per-row-6 {
    max-width: none !important;
  }
}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
  .d-inline-block.hidden-xs {
    display: none !important;
  }

  .ip-banner .container {
    width: 100%;
  }

  #hp-cta {
    padding-left: 15px;
    padding-right: 15px;
  }

  .cta-item {
    width: calc(33.33% - 5px);
    margin-bottom: 15px;
  }

  .cta-item span {
    font-size: 18px;
  }

  .fp-item {
    width: calc(100% - 4px);
  }

  .fp-qs {
    padding: 15px 0;
  }

  .fp-qs .qs {
    max-width: 640px;
  }

  #hp-adv img {
    margin: 0 auto 25px;
  }

  .ftr-copyright p {
    line-height: 1.4;
  }

  .kv-properties-container.kv-layout-card .kv-property-column .property-content .filter-header {
    margin-bottom: 70px;
  }

  #kvcoreidx-properties-page .kv-map-grey-area-filters .kv-filters-market-report-link {
    left: 0;
  }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
  .site-heading {
    font-size: 33px;
  }

  .site-heading span {
    margin-bottom: 6px;
  }

  .cta-item {
    width: calc(50% - 5px);
  }

  #hp-cta,
  #hp-about,
  #hp-fp {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  #hp-adv {
    padding-top: 35px;
  }

  .adv-ribbon {
    padding: 15px 0;
  }

  #hp-testi {
    margin: 35px 0;
  }

  .testi-btn::before {
    display: none;
  }

  .testi-btn .site-btn {
    line-height: 1.4;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .footer hr {
    margin-top: 35px;
  }

  .ftr-ql span {
    display: block;
    opacity: 0;
  }

  .ftr-smi li {
    margin: 0 3px;
  }

  .ftr-menu .fnav {
    display: block;
  }

  .ftr-menu li {
    width: 100%;
  }

  table#kv-mortgage-calculator-output {
    /* width: 400px; */
    overflow: auto;
    display: block;
    min-width: 100%;
  }

  .kv-supports--css-grid .kv-property-listings-container .kv-property-listings {
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  }
}

@media print {

  header.header,
  header.header-fx,
  .fixed-header-wrapper.fixed-nav.fixed-header-visible,
  .aios-mobile-header-wrapper,
  .textwidget,
  .yoast-breadcrumbs,
  p#breadcrumbs,
  button.kv-detail-v2-back-to-search-button,
  .kv-detail-requesttour.kv-button.kv-button-inverted,
  .kv-detail-request.kv-button.kv-button-inverted,
  footer.footer,
  .sidebar,
  .ip-banner,
  .ihf-contiguous-links,
  .entry-title,
  ul.kv-detail-v2-main-actions.kv-list-bar,
  .grecaptcha-badge,
  .ip-banner,
  .kv-detail-v2-agent-photo,
  .kv-slider .slick-arrow,
  .kv-modal-open .kv-modal,
  .kv-detail-v2-slider-controls,
  .kv-detail-v2-map,
  .kv-mortgage-calculator-sidebar-image,
  .kv-detail-v2-slider .kv-modal-dialog,
  i.fa.fa-chevron-left,
  i.fa.fa-chevron-right {
    display: none !important;
  }

  img {
    page-break-inside: avoid;
  }

  /*#content{
    width: 100% !important;

  }
  .inner-page-wrapper{
    padding-top: 0px;
  }*/

  .kv-detail-v2-main {
    line-height: 1;
  }

}